[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Slick soft
SHORT_NAME=S
WIDTH=0.1950
RADIUS=0.30070
RIM_RADIUS=0.2160
ANGULAR_INERTIA=1.7000
DAMP=500
RATE=296163
DY0=1.4657
DY1=-0.0500
DX0=1.4301
DX1=-0.0490
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003401
RELAXATION_LENGTH=0.07478
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010630
ROLLING_RESISTANCE_SLIP=5512
FLEX=0.00060700
CAMBER_GAIN=0.132
DCAMBER_0=1.30
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.91
XMU=0.27
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=9398
PRESSURE_FLEX_GAIN=0.50
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=29
FZ0=2843
LS_EXPY=0.7641
LS_EXPX=0.7809
DY_REF=1.680
DX_REF=1.680
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0440
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e30_dtm

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0017702
INTERNAL_CORE_TRANSFER=0.004680
FRICTION_K=0.08675
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.80
SURFACE_ROLLING_K=0.65410

[REAR]
NAME=Slick soft
SHORT_NAME=S
WIDTH=0.2250
RADIUS=0.31715
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.6500
DAMP=500
RATE=296163
DY0=1.4657
DY1=-0.0500
DX0=1.4301
DX1=-0.0490
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003401
RELAXATION_LENGTH=0.07478
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010630
ROLLING_RESISTANCE_SLIP=5512
FLEX=0.00060700
CAMBER_GAIN=0.132
DCAMBER_0=1.30
DCAMBER_1=-15
FRICTION_LIMIT_ANGLE=7.91
XMU=0.27
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=9398
PRESSURE_FLEX_GAIN=0.50
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=29
FZ0=2843
LS_EXPY=0.7641
LS_EXPX=0.7809
DY_REF=1.880
DX_REF=1.85
FLEX_GAIN=0.0302
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0440
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e30_dtm

[THERMAL_REAR]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0017702
INTERNAL_CORE_TRANSFER=0.004680
FRICTION_K=0.08675
ROLLING_K=0.19
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=1.80
SURFACE_ROLLING_K=0.65410


